Tiki 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2109820 漏洞类型 跨站脚本
发布时间 2020-08-03 更新时间 2020-08-11
CVE编号 CVE-2020-16131 CNNVD-ID CNNVD-202008-069
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202008-069
|漏洞详情
Tiki是Tiki社区的一套开源的内容管理和门户应用程序,它可用于创建Web应用程序、门户网站、企业内部网、外联网等。 Tiki 21.2之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://tiki.org/News


来源:MISC

链接:https://gitlab.com/tikiwiki/tiki/-/commit/d12d6ea7b025d3b3f81c8a71063fe9f89e0c4bf1


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-16131